.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b37c6ab3-3f98-da32-358f-f814661b6ce2 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-7a1226af-4bba-be20-a53b-6b0c093e0279 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-641e1fe5-7c5f-3d38-d14c-c09ef6dd91c0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9cec84c8-9c96-75a5-5361-4c0da57cebb5 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.student-section .section-header-body li{
margin-bottom: 10px;
font-size: 18px;
}.lfr-layout-structure-item-2fa19372-39a0-80f9-934f-08ef3bfe6b1e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2cb737b4-0592-380c-dffb-100b1fc22701 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2fbfaba6-212b-8ab2-03f7-afd00f031582 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-be768059-80af-182e-40ce-152151864532 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-1472c329-14c4-e4a4-052e-e34a52a763fb {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7de1c6c2-ae89-7d78-b5de-3d3de49a630a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca83f225-3a0c-df40-9dca-217ee45c6fc7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6963b449-1f1c-0386-b05a-39150c3a8e78 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-277a55de-8467-4a87-f7c0-5bfb31643abf {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ce292eed-26a8-9102-91e3-91fcbe8ae8d9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ce0237d1-517b-c1e9-2894-7f0ef6ddeef7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1b621bdc-928e-7aad-d835-e0680489f9c4 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-575f241d-c09a-51c5-9a0a-200f4bf5363e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4df46a37-5619-4488-265f-12ea2c523de8 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-72bd529e-2931-c2cd-d5ac-e2488bf62519 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-be232441-302f-5dd1-35cf-54dc6a73ff5d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f02a34f8-e1d2-92ab-2666-d4b714d320c1 {
margin-bottom: var(--spacer-7,6rem) !important;
}
@media screen and (min-width: 1367px) {
    .sqe-main-container .frag-banner .container, .sqe-main-container .container, .sqe-main-container .container-fluid {
        max-width: 1440px;
    }
}.lfr-layout-structure-item-0ed5806a-920e-34dc-89bc-32dfba6924a9 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-33311b51-bbfd-06f0-35dd-9b3f8d312acd {
margin-bottom: var(--spacer-5,3rem) !important;
}
